body {
    background-color: #f4f4f4;
}
.ent-article-container {
    max-width: 1200px;
    margin: 20px auto 10px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    font-family: 'Libre Franklin', Arial, sans-serif;
    line-height: 1.6;
    color: #333;
}
.ent-header {
    text-align: center;
    margin-bottom: 3px;
    background-color: #f1f1f1;
    padding: 0px;
}
.ent-header h1 {
    margin: 0;
    color: #ff6720;
    padding: 30px 20px 15px;
    font-size: 2.3em;
}

.ent-header h2 {
    margin: 0;
    color: #ff6720;
    padding: 0px 20px 20px;
    font-size: 1.7em;
}


.ent-content {
    font-size: 16px;
    padding: 20px;
}

.ent-content h1 {
    font-size: 1.2em;
    font-weight: 600;
}
.ent-content h2 {
    font-size: 1.1em;
    font-weight: 600;
    padding: 20px 0px 0px;
    margin: 0px;
    line-height: 1em;
}

.ent-content a {
    color: #ff6720 !important;
    text-decoration: none !important;
}

.ent-footer {
    text-align: center;
    font-size: 0.8em;
    color: #aaa;
    margin-top: 40px;
}
.ent-content ul {
    padding-leftz: 20px;
}
.ent-content ul li {
    margin-bottom: 10px;
}

.ent-signature-wrapper {
    display: flex;
    justify-content: flex-end;
}

.ent-signature {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.ent-content-full-image {
    width: 100%;
    height: auto;
    display: block;
}

.ent-content-full-image img {
    width: 100%;
    height: auto;
    display: block;

}

.ent-content-side-image-wrapper {
    display: flex;
    justify-content: center;
    gap: 20px;
    align-items: flex-start;
}

.ent-content-side-image {
    flex-shrink: 1;
    min-width: 200px;
    max-width: 300px;
}

.ent-content-side-image img {

}

.back-home-link {
  text-align: center;
  margin-top: 2em;
  color: #ff6720;
}

.back-home-link a {
  text-decoration: none;
  color: #ff6720;
}

.back-home-link a:hover {
  text-decoration: none;
  color: #a53b0a;
}

.img-150 {
    width: 150px;
}

.img-175 {
    width: 175px;
}

.img-200 {
    width: 200px;
}

.img-200 img {
    width: 200px;
}

.img-250 {
    width: 250px;

}

.img-275 {
    width: 275px;
        height: auto;
}

.img-300 {
    width: 300px;
}

.img-400 {
    width: 400px;
}

.ent-divider {
    height: 2px;
    background-color: #ddd;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
}

@media (max-width: 700px) {

    .ent-article-container {
        margin: 0 auto;
    }
    
    .ent-content-side-image-wrapper {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    }   
    
    .ent-section-side-image {
    margin: 0 auto;
    flex-shrink: 0;
    height: auto;
    width: 100%;
}    
    
    
    .ent-section-side-image img {
    width: 100%;
    margin: 0 auto;
}


.img-150, .img-175, .img-200, .img-225, .img-250, .img-300, img-400 {
    width: 100%;
    margin: 0 auto;
}


.img-150 img, .img-175, .img-200 img, .img-225, .img-250, .img-300 img, img-400 {
    width: 100%;
    margin: o auto;
}

}

@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&display=swap');

.ent-article-mast-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.ent-article-mast-wrapper > * {
  width: 100%;
}

.ent-article-mast {
    background: #ff6720;
    align-items: center;
    display: flex;
    justify-content: center;
    border-top: 12px solid #222;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.ent-article-mast img {
    max-width: 650px;
    margin: 0 auto;
}

.ent-article-mast-subtitle {
    color: #fff;
    background: #222;
    padding: 5px;
    font-size: 0.9em;
    text-align: center;
}

.ent-article-menu-crumb {
    color: #ff6720;
    background: #fff;
    padding: 10px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.ent-article-menu-crumb a {
    color: #ff6720;
    text-decoration: none;
    font-weight: 500;
}
.ent-article-menu-crumb a:hover {
    color: #cc8a00;
    text-decoration: none;
}